<node id="STATUS">
  <node id="CONFIG_ERROR"       address="0x0" mask="0x00000001" permission="r"  description="C2C config error"         parameters="Table=C2C;Column=_2_3;Row=CONFIG_ERROR;Status=2;Show=nz"/>
  <node id="LINK_ERROR"         address="0x0" mask="0x00000002" permission="r"  description="C2C link error"           parameters="Table=C2C;Column=_2_3;Row=LINK_ERROR;Status=2;Show=nz"/>
  <node id="LINK_GOOD"          address="0x0" mask="0x00000004" permission="r"  description="C2C link FSM in SYNC"     parameters="Table=C2C;Column=_2_3;Row=LINK_GOOD;Status=1"/>
  <node id="MB_ERROR"           address="0x0" mask="0x00000008" permission="r"  description="C2C multi-bit error"      parameters="Table=C2C;Column=_2_3;Row=MB_ERROR;Status=2;Show=nz"/>
  <node id="DO_CC"              address="0x0" mask="0x00000010" permission="r"  description="Aurora do CC"             parameters="Table=C2C;Column=_2_3;Row=DO_CC;Status=2;Show=z"/>
  <node id="INITIALIZE"         address="0x0" mask="0x00000020" permission="rw" description="C2C initialize"           parameters="Table=C2C;Column=_2_3;Row=INITIALIZE;Status=2"/>
  <node id="PHY_RESET"          address="0x0" mask="0x00000100" permission="r"  description="Aurora phy in reset"      parameters="Table=C2C;Column=_2_3;Row=PHY_RESET;Status=2"/>
  <node id="PHY_GT_PLL_LOCK"    address="0x0" mask="0x00000200" permission="r"  description="Aurora phy GT PLL locked" parameters="Table=C2C;Column=_2_3;Row=PHY_GT_PLL_LOCK;Status=2"/>
  <node id="PHY_MMCM_LOL"       address="0x0" mask="0x00000400" permission="r"  description="Aurora phy mmcm LOL"      parameters="Table=C2C;Column=_2_3;Row=PHY_MMCM_LOL;Status=2;Show=nz"/>
  <node id="PHY_LANE_UP"        address="0x0" mask="0x00003000" permission="r"  description="Aurora phy lanes up"      parameters="Table=C2C;Column=_2_3;Row=PHY_LANE_UP;Status=1"/>
  <node id="PHY_HARD_ERR"       address="0x0" mask="0x00010000" permission="r"  description="Aurora phy hard error"    parameters="Table=C2C;Column=_2_3;Row=PHY_HARD_ERR;Status=2;Show=nz"/>
  <node id="PHY_SOFT_ERR"       address="0x0" mask="0x00020000" permission="r"  description="Aurora phy soft error"    parameters="Table=C2C;Column=_2_3;Row=PHY_SOFT_ERR;Status=2;Show=nz"/>
  <node id="PB_RESET"           address="0x0" mask="0x00040000" permission="r"  description="Reset of the C2C PHY"    />
  <node id="LINK_IN_FW"         address="0x0" mask="0x80000000" permission="r"  description="FW includes this link"    parameters="Table=C2C;Column=_2_3;Row=LINK_IN_FW;Status=2;Show=nz;default=0x0"/>
</node>
  
